Subject: Ticket Assigned - HomeCentre Return # 1001984799
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Jan 2022 16:17:36 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  HomeCentre Return # 1001984799 I wanna ask update and my refund PLEASE! 
I did made a return request last Monday Jan 17 and it was picked up with Aramex Tuesday morning. 

I am tried emailing and calling HOMECENTRE EVERYDAY, but until now I havent heard any. And as expected ARAMEX will be blamed and questioned again. 

GUYS! CMON!!!! PLEASE PROCESS MY REFUND!!!!

See attached photo for details!Please contact me in # +96891329454

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3795924